﻿.proposal-stage-5 {
  min-height: 0;
  border-radius: 5px;
  background-image: none;
}

table { /* tables still need 'cellspacing="0"' in the markup */
    border-collapse: separate;
    border-spacing: 10px;
}

.customer-form-table {
    background-color:#f2f2f2; border-spacing: 2px !important;
}

.standard-input {
    height: 30px;
    background-color: #ffffff;
    border-color: grey;
    border-radius: 5px;
    border: 1px solid #cccccc;
    padding: 2px 12px;
}

.gradient-button.continue {
    float: none;
}

.ec-fixed-height {
height:73px;    
}

.ec-fixed-height-90 {
height:90px;    
}

.easycalc-splash {
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
    /*border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;*/
    border-radius: 5px;
}

.blue-bg-aztech {
    background-color: rgba(0, 126, 190, .7);
    /*border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;*/
    border-radius: 5px;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

/* do not group these rules */
*::-webkit-input-placeholder {
    color: #000 !important;
}
*:-moz-placeholder {
    /* FF 4-18 */
    color: #000 !important;
}
*::-moz-placeholder {
    /* FF 19+ */
    color: #000 !important;
}
*:-ms-input-placeholder {
    /* IE 10+ */
    color: #000 !important;
}


/*remove padding, added a validation row*/
.ec-col-left {
  padding-top: 0 !important;
}

.ec-col-right {
  padding-top: 0 !important;
}

.ec-validation{
    color: red;
    font-weight: bold;
    font-size: 16px;
    height: 50px;
    margin-bottom: 0 !important;
}

.ec-row-noline {
  position: relative;
  z-index: 5;
  width: 90%;
  margin-right: auto;
  margin-left: auto;
}

.ec-button {
    float: none !important;
    margin: 0 !important;
}

.NoticeNotification {
    color: red;
    float: right;
    font-weight: bold;
}

.status-symbol {
    width: 20% !important;
}

.quotes-results-table {
    width: 100%;
    background-color: #ffffff;
    border-spacing: 0 !important;
}

a.TableRowLink {
    text-decoration: none;
}

.white-placeholder {
    color: #fff !important;
}

.white-placeholder::-webkit-input-placeholder {
    color: #fff !important;
}
.white-placeholder:-moz-placeholder {
    /* FF 4-18 */
    color: #fff !important;
}
.white-placeholder::-moz-placeholder {
    /* FF 19+ */
    color: #fff !important;
}
.white-placeholder:-ms-input-placeholder {
    /* IE 10+ */
    color: #fff !important;
}

.dealstatus-account-col {
    padding: 20px 10px !important;
}
a.forgot-password-screen-link {
    text-decoration: none;
    text-transform: none;
}

.easycalc-label{
    width: 48% !important;
    float: left;
}
.easycalc-rightaligned-sublabel {
    width: 2% !important;
    float: left;
    color: #ffffff;
    margin-top: 20px;
}
.select {
    background-color: #ffffff;
}

.thin-grey-div {
  position: relative;
  height: 6px;
  background-color: #ebecec;
}


.red-action {
    
    background-color: green !important;
}

.red-action:hover {
    
    background-image: -webkit-linear-gradient(0deg, #F17A20, #C45130) !important;
    background-image: linear-gradient(90deg, #F17A20, #C45130) !important;
}